.newsheadline1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:14px;
    margin-top: 5px; margin-bottom: 0px;
    text-align: center;
    font-weight: normal;
    color: #222;
}

a.newsheadline1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:14px;
    margin-top: 5px; margin-bottom: 0px;
    text-align: center;
    font-weight: normal;
    color: #222;
}

.newsauthor1 {
    font-family: "Lucida Grande", Tahoma;
    font-size: 10px;
    font-weight: lighter;
    font-variant: normal;
    text-transform: uppercase;
    color: #666666;
    margin-top: 10px;
    text-align: center!important;
    letter-spacing: 0.3em;
}

.newsheadline2 {
    font-size:12pt;
    font-weight:bold;
}

.newsheadline2old {
    font: bold 18px "Century Schoolbook", Georgia, Times, serif;
    color: #333;
    line-height: 90%;
    margin: .2em 0 .4em 0;
    letter-spacing: -1px;
}


.newsauthor2 {
    color: #76879b;
    font-size: 10px;
    margin: 5px;
    font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
    font-size: 11px;
}

.newsheadline3 {
    font-family: Times, "Times New Roman", times-roman, georgia, serif;
    font-size: 48px;
    line-height: 40px;
    letter-spacing: -1px;
    color: #444;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-weight: 100;
}

.newssubheadline3 {
    font-family: Times, "Times New Roman", times-roman, georgia, serif;
    font-size: 28px;
    line-height: 40px;
    letter-spacing: -1px;color: #444;
}

.newsauthor3 {
    font-family: Times, "Times New Roman", times-roman, georgia, serif;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #444;
}

.theme1 {
    background-color: #FEFCAF;
    background-image: -moz-linear-gradient(center top , #FEFCAF, #FFFEDA);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    padding: 15px;
    position: relative;
    margin: 15px;
}

.theme2 {
    background-color:#FFEAA8; 
    border: 4px solid #ddd;
    background-image: -moz-linear-gradient(center top , #FFEAA8, #FFFEDA);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    padding: 15px;
    position: relative; 
    margin:0px 15px 15px 15px;
}

.theme3 {
    border: 1.5px solid #ABAFBE;
    padding: 2px;
    position: relative; 
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    margin: 0 auto;

    background: rgb(216,225,231); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(216,225,231,1) 19%, rgba(242,246,248,1) 88%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,rgba(216,225,231,1)), color-stop(88%,rgba(242,246,248,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(216,225,231,1) 19%,rgba(242,246,248,1) 88%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(216,225,231,1) 19%,rgba(242,246,248,1) 88%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(216,225,231,1) 19%,rgba(242,246,248,1) 88%); /* IE10+ */
    background: linear-gradient(top,  rgba(216,225,231,1) 19%,rgba(242,246,248,1) 88%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8e1e7', endColorstr='#f2f6f8',GradientType=0 ); /* IE6-9 */
}

.theme4 {
    background-color:#4CFF4F; 
    border: 4px solid #D2FFC4;
    background-image: -moz-linear-gradient(center top , #4CFF4F, #EBFFFF);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    padding: 15px;
    position: relative; 
    margin: 0px 15px 15px 15px;
}
